@version=0.9.5.3
name="pa_pragma"
version="@@VERSION@@"
description="syntax extension for #pragma directive"
requires(syntax,toploop)="camlp4"
requires(syntax,preprocessor)="camlp4"
archive(syntax,toploop)="pa_pragma.cmo"
archive(syntax,preprocessor)="pa_pragma.cmo"
archive(syntax,byte)=""
archive(syntax,native)=""
